# Name

revive

# Category

One or more of:

Test

# Description

revive is an advanced Go linter. It acts as a drop-in replacement for `golint` but with more features and allows for exceptions.

# Environment Variables

None

# Options

Option | Notes
--- | ---
`--revive=<file>` | Location of the `revive` binary if it is not on the path
`--revive-config=<path>` | Location of `revive`'s configuration file, if it is not in a default location

# Docker Notes

None

# Developer Notes

None